Subject: GPCR Refinement

From: prashant desai <npc2029/at/yahoo.com>
Date: Fri, 12 Mar 2004 16:02:21 -0800 (PST)

Hi,
 
I am Univ of Mississippi, Med Chem Grad Student. I am trying to do GPCR Homology Modeling. I have a crude GPCR model with which i am working which i have retrieved from internet. I mostly use Accelrys software and DISCOVER forcefield. I have done initial minimizations on the protein using DISCOVER Minimization module.
This model still has some BUMPS at 0.3 angstrom.
 
I need to know what is a good protocol to refine a GPCR Model, what kind of Minimization and Molecular Dynamics protocols can be used to effectively refine such GPCR models? and also What things in general shall we take care of during such refinement.
 
I am new to Molecular Modeling and need ur opinions about the same.
 
Looking forward to some good solutions.
 
Akshay Patny 
(Graduate Student @ PhD)
 
Department of Medicinal Chemistry
School of Pharmacy, University of Mississippi 
417, Faser Hall, University, MS - 38677
Tel: 662-915-1286(Off.), 662-236-3059(Res.),  662-801-7910(Cell)
E-mail: akshay/at/patnys.com (Personal), akshay17/at/olemiss.edu (Office)
Web: www.olemiss.edu (Office), www.patnys.com (Personal)

---------------------------------
Do you Yahoo!?
Yahoo! Search - Find what you re looking for faster.